<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:background="@null"
    android:orientation="vertical"
    android:padding="20dp">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:minWidth="@dimen/width_dialog_01"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="65dp"
            android:background="@drawable/color_popup_bg_head"
            android:gravity="center_vertical">

            <TextView
                android:id="@+id/tvTitle"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dp"
                android:layout_marginRight="15dp"
                android:layout_weight="1"
                android:gravity="left"
                android:includeFontPadding="false"
                android:text="@string/layout_setting_password_change_01"
                android:textColor="@color/color_text_04"
                android:textSize="@dimen/size_font_03"
                android:textStyle="bold"/>
        </LinearLayout>

        <LinearLayout
            android:id="@+id/llBody"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@drawable/color_popup_bg_body"
            android:gravity="center"
            android:minWidth="280dp"
            android:orientation="vertical">


            <com.ntels.kneet.v2.common.widget.CustomScrollView
                android:id="@+id/svBody"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:fadingEdge="none">


                <LinearLayout
                    android:id="@+id/llBodyList"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_horizontal"
                    android:orientation="vertical"
                    android:paddingBottom="40dp"
                    android:paddingLeft="20dp"
                    android:paddingRight="20dp"
                    android:paddingTop="40dp">

                    <EditText
                        android:id="@+id/edtPass"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:layout_marginLeft="20dp"
                        android:layout_marginRight="20dp"
                        android:layout_weight="1"
                        android:background="@drawable/d_img_input_round_bg"
                        android:gravity="center"
                        android:hint="@string/layout_setting_password_change_02"
                        android:imeOptions="actionDone"
                        android:includeFontPadding="false"
                        android:inputType="textPassword"
                        android:maxLength="40"
                        android:minHeight="35dp"
                        android:paddingLeft="15dp"
                        android:paddingRight="15dp"
                        android:singleLine="true"
                        android:textColor="@color/color_text_01"
                        android:textColorHint="@color/color_text_03"
                        android:textCursorDrawable="@null"
                        android:textSize="@dimen/size_font_01"/>

                    <EditText
                        android:id="@+id/edtPassConfirm"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:layout_marginLeft="20dp"
                        android:layout_marginRight="20dp"
                        android:layout_marginTop="20dp"
                        android:layout_weight="1"
                        android:background="@drawable/d_img_input_round_bg"
                        android:gravity="center"
                        android:hint="@string/layout_setting_password_change_03"
                        android:imeOptions="actionDone"
                        android:includeFontPadding="false"
                        android:inputType="textPassword"
                        android:maxLength="40"
                        android:minHeight="35dp"
                        android:paddingLeft="15dp"
                        android:paddingRight="15dp"
                        android:singleLine="true"
                        android:textColor="@color/color_text_01"
                        android:textColorHint="@color/color_text_03"
                        android:textCursorDrawable="@null"
                        android:textSize="@dimen/size_font_01"/>


                    <TextView
                        android:id="@+id/tvBody"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="30dp"
                        android:gravity="left"
                        android:includeFontPadding="false"
                        android:lineSpacingExtra="4dp"
                        android:text="@string/layout_setting_password_change_04"
                        android:textColor="@color/color_text_01"
                        android:textSize="@dimen/size_font_04"/>
                </LinearLayout>
            </com.ntels.kneet.v2.common.widget.CustomScrollView>

            <View
                style="@style/width_Divider_02"/>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="60dp"
                android:layout_gravity="center_horizontal"
                android:gravity="center">

                <LinearLayout
                    android:id="@+id/llBtn1"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center">

                    <TextView
                        android:id="@+id/tvBtn1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@null"
                        android:includeFontPadding="false"
                        android:text="@string/layout_ok"
                        android:textColor="@drawable/d_font_color_font_01_color_font_02"
                        android:textSize="@dimen/size_font_05"
                        android:textStyle="bold"/>
                </LinearLayout>

                <View
                    android:id="@+id/vLine"
                    style="@style/height_Divider_02"/>

                <LinearLayout
                    android:id="@+id/llBtn2"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center">

                    <TextView
                        android:id="@+id/tvBtn2"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@null"
                        android:includeFontPadding="false"
                        android:text="@string/layout_cancel"
                        android:textColor="@drawable/d_font_color_font_01_color_font_02"
                        android:textSize="@dimen/size_font_05"
                        android:textStyle="bold"/>
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

</LinearLayout>